
GammaLib - Action #771

Feature # 692 (Closed): Perform an extensive interface review of all classes

Review app module classes

02/20/2013 03:10 AM - Knödlseder Jürgen

Status: Closed Start date: 02/20/2013

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: 00-08-00   

Description

History

#1 - 02/20/2013 03:12 AM - Knödlseder Jürgen

- Estimated time set to 4.00

- Remaining (hours) set to 4.0

The following classes have been reviewed:  

Class Comment

GPars Now derives from GContainer and implements all

standard methods, haspar() method renamed to

contains()

GApplication Minor changes

GLog No changes

GPar Minor changes

#2 - 12/03/2013 12:26 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

- Remaining (hours) changed from 4.0 to 0.0

Interface revision completed.
